[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# BF_DIAGONAL_ENDTOPRIGHT

Border flag representing a diagonal border where the origin is the bottom-left corner and the terminus is the top-right corner of the rectangle.

## Declaration

Source position: lcltype.pp line 708

`const BF_DIAGONAL_ENDTOPRIGHT = BF_DIAGONAL or BF_TOP or BF_RIGHT;`